Subject: CYGWIN : "memory could not be read" problem
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Aug 2001 16:20:13 +0200

Hello,
     
     I have in CYGWIN environment (PC with WinNT), 
     even with the last CYGWIN 1.3.2 release, some errors 
     like the following when running some commercial applications 
     (compiler) :

     |---------------------------------------------------------------- 
     | Windows title : "XXXXXX.exe : Application error"             
     | ---------------------------------------------------------------- 
     | The instruction at "0X....." referenced memory at "Ox......" 
     | 
     | The memory could not be read                                 
     | ---------------------------------------------------------------- 

     If I run exactly the same command in a DOS script instead CYGWIN 
     I doesn't have any error.

     Is it a known problem and what's the solution ?

     
     Regards.

  ______________________________________________________________
 |                                                              |
 |         XXXXXXXXXXXXXXXXXXXXXXXXXXXX       Thierry TORRET    |
 |        XXXXXXXXXXXXXXXXXXXXXXXXXXXX                          |
 |       XX                                                     |
 |      XX   XXXXXXXXXXXXX   XXXXXX   E.Mail:                   |
 |     XXXX   XXXXXXXXXXX   XXXXXX       [email-masked]  |
 |    XXXXXX   XXXXXXXXX   XXXXXX     Phone : +33 476 58 60 97  |
 |   XXXXXXXX   XXXXXXX   XXXXXX      Fax   : +33 476 58 43 80  |
 |  XXXXXXXXXX   XXXXX   XXXXXX                                 |
 | XXXXXXXXXXXX   XXX   XXXXXX          STMicroelectronics      |
 |XXXXXXXXXXXXXX   X   XXXXXX           12, rue Jules Horowitz  |
 |                X   XXXXXX            BP 217                  |
 |              XX   XXXXXX    (R)      F-38019 GRENOBLE        |
 |                                      FRANCE                  |
 |______________________________________________________________|

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/